@charset "utf-8";
/* CSS Document */
.center{width:1000px;}
body{background:url(../images/special_bg2.jpg) center top no-repeat;}
.header p{float:right; margin-right:20px;}
.header_center{width:1000px;}
.header_center_lr {margin-left:0;}
.banner .center img{width:910px; margin:36px 0px;}

/*栏目题目*/
.topic{height:50px; width:100%; border-bottom:1px solid #000; overflow:hidden;}
.topic  img{ margin-top:10px;}
.topic .more{float:right; color:#333333; font-size:18px; line-height:60px;}

/*焦点新闻*/
.special_mid1,
.special_mid6{width:100%; overflow:hidden;}
.img_area{margin:27px 40px 20px 0; width:530px; height:348px; overflow:hidden;float:left;}
.img_area img{width:100%; height:100%;}
.article1{ width:430px; height:174px; overflow:hidden; float:left;margin-top:27px;}
.article1 h6{ width:100%; height:30px; line-height:30px;   font-size:22px; overflow:hidden; float:left;}
.article1 h6 a{  color:#e81f1f;  }
.article1 p{ width:100%;  line-height:30px; color:#333; font-size:14px; overflow:hidden; float:left; text-indent:2em; margin-top:20px;}

.special_mid2,
.special_mid3,
.special_mid4,
.special_mid5{width:480px; float:left; overflow:hidden; margin-bottom:35px;}
.special_mid2, 
.special_mid4 { margin-right:40px;}

/* 有图*/
.article2{width:100%;  overflow:hidden;  margin-top:30px;} 
.article2 .imgbox{ width:158px; height:125px; float:left; margin-right:20px; }
.article2 .imgbox img{width:100%; height:100%;}
.article2 h6, .article3 h6{width:295px; height:30px; line-height:30px; color:#000000; font-size:18px; overflow:hidden; float:left;}
.article2 h6 a, .article3 h6 a{ color:#000000; font-size:18px; font-weight:bold;}
.article2 p, .article3 p{width:295px; line-height:30px; height:90px; color:#666; font-size:14px; overflow:hidden; float:left; text-indent:2em; margin-top:12px;}
/*媒体关注 无图*/
.article3 {width:100%;  overflow:hidden;  margin-top:30px;}  
.article3 h6{width:100%;   }
.article3 p{width:100%;  }

.special_mid ul{margin-top:10px; }
.special_mid li{font-size:16px; line-height:36px; width:100%; height:36px; overflow:hidden; }
.special_mid li a{color:#333;}
.special_mid li span{display:block; float:left; border-radius:100%; width:10px; height:10px; background-color:#f08080;margin:13px 10px 0 5px;}

/*图解十三五*/
.special_mid6 {margin-bottom:50px;}
.special_mid6 ul{overflow:hidden;}
.special_mid6 li{width:226px; height:210px; overflow:hidden; float:left; margin:35px 32px 25px 0;}
.special_mid6 li a{display:block;}
.special_mid6 li img{width:100%; height:auto; }
 
/*轮播图*/
.swiper-pagination{width:100%; position:absolute;  text-align:center; bottom:10px; }
.swiper-pagination-switch{width:30px; height:8px; display:inline-block; background-color:#fff; border-radius:10px; margin:0 5px; cursor:pointer;}
.swiper-active-switch{background-color:#e20202;}
.swiper-slide a{display:block;width:100%; height:100%;}
.swiper-slide img{width:100%; height:100%;}